@charset "utf-8";

*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body{
	margin: 0;
	padding: 0;
	color: #000;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
    overflow-y: scroll;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea,{
	margin: 0;
	padding: 0;
}

ol, ul{
    list-style:none;
}

table{
    border-collapse: collapse; 
    border-spacing:0;
}

caption, th{
    text-align: left;
}

a:focus {
	outline:none;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	width: initial;
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.both{
	clear:both;
}

.inline_block {  
	display: inline-block;  
	*display: inline;  
	*zoom: 1;  
}

img {
	max-width:100%;
}

table {
	width:100%;
}

a,a:hover {
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
}

a img:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

a{
	color: #00216f;
	text-decoration: none;
}

a:hover{
	color: #0040d7;
	text-decoration: underline;
}


.ib{ display: inline-block; }

.mb10{ margin-bottom: 10px !important; }
.mb15{ margin-bottom: 15px !important; }
.mb20{ margin-bottom: 20px !important; }
.mb25{ margin-bottom: 25px !important; }
.mb30{ margin-bottom: 30px !important; }
.mb35{ margin-bottom: 35px !important; }
.mb40{ margin-bottom: 40px !important; }
.mb45{ margin-bottom: 45px !important; }
.mb50{ margin-bottom: 50px !important; }
.mb55{ margin-bottom: 55px !important; }
.mb60{ margin-bottom: 60px !important; }
.mb65{ margin-bottom: 65px !important; }
.mb70{ margin-bottom: 70px !important; }
.mb75{ margin-bottom: 75px !important; }
.mb80{ margin-bottom: 80px !important; }

.mt10{ margin-top: 10px !important; }
.mt15{ margin-top: 15px !important; }
.mt20{ margin-top: 20px !important; }
.mt25{ margin-top: 25px !important; }
.mt30{ margin-top: 30px !important; }
.mt35{ margin-top: 35px !important; }
.mt40{ margin-top: 40px !important; }
.mt45{ margin-top: 45px !important; }
.mt50{ margin-top: 50px !important; }
.mt55{ margin-top: 55px !important; }
.mt60{ margin-top: 60px !important; }
.mt65{ margin-top: 65px !important; }
.mt70{ margin-top: 70px !important; }
.mt75{ margin-top: 75px !important; }
.mt80{ margin-top: 80px !important; }

.ml5 { margin-left:  5px !important; }
.ml10{ margin-left: 10px !important; }
.ml15{ margin-left: 15px !important; }
.ml20{ margin-left: 20px !important; }
.ml25{ margin-left: 25px !important; }
.ml30{ margin-left: 30px !important; }
.ml35{ margin-left: 35px !important; }
.ml40{ margin-left: 40px !important; }
.ml45{ margin-left: 45px !important; }
.ml50{ margin-left: 50px !important; }
.ml55{ margin-left: 55px !important; }
.ml60{ margin-left: 60px !important; }
.ml65{ margin-left: 65px !important; }
.ml70{ margin-left: 70px !important; }
.ml75{ margin-left: 75px !important; }
.ml80{ margin-left: 80px !important; }

.mr5 { margin-right:  5px !important; }
.mr10{ margin-right: 10px !important; }
.mr15{ margin-right: 15px !important; }
.mr20{ margin-right: 20px !important; }
.mr25{ margin-right: 25px !important; }
.mr30{ margin-right: 30px !important; }
.mr35{ margin-right: 35px !important; }
.mr40{ margin-right: 40px !important; }
.mr45{ margin-right: 45px !important; }
.mr50{ margin-right: 50px !important; }
.mr55{ margin-right: 55px !important; }
.mr60{ margin-right: 60px !important; }
.mr65{ margin-right: 65px !important; }
.mr70{ margin-right: 70px !important; }
.mr75{ margin-right: 75px !important; }
.mr80{ margin-right: 80px !important; }


.mt0{ margin-top:    0px !important;}
.ml0{ margin-left:   0px !important; }
.mr0{ margin-right:  0px !important; }
.mb0{ margin-bottom: 0px !important; }

.ft10{ font-size: 10rem; }
.ft12{ font-size: 12rem; }
.ft14{ font-size: 14rem; }
.ft16{ font-size: 16rem; }
.ft18{ font-size: 18rem; }
.ft20{ font-size: 20rem; }

.float-left{ float: left; }
.float-right{ float: right; }

.tc{ text-align: center !important; }
.tr{ text-align: right !important; }
.tl{ text-align: left !important; }
.just{
text-align:justify;
text-justify:inter-ideograph; 
}


.text-shadow {
	text-shadow: 1px 1px 3px #000;
}

.box-shadow-out {
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.box-shadow-in {
	-moz-box-shadow: inset 1px 1px 3px #000;
	-webkit-box-shadow: inset 1px 1px 3px #000;
	box-shadow: inset 1px 1px 3px #000;
}

.radius {
	border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
}

.transition {
	-webkit-transition: 1.5s;
	-moz-transition: 1.5s;
	-o-transition: 1.5s;
	transition: 1.5s;
}

.hide {
    display: none !important;
}

/* GOMI-TAIASKU */
#s	{
	width: inherit;
	height: inherit;
	border: none;
	padding: 0;
}

/* HEADER
-----------------------------*/

header{
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
	position: relative;
	height: auto;
}

header h1{
	margin-bottom: 10px;
}

#choose{
	background-color: #eaeaea;
	line-height: 44px;
	padding: 0 23px;
}

#choose img{
	vertical-align: -4px;
	margin-right: 16px;
}

#type{
	margin: 20px 0;
}

#type li{
	float: left;
	margin: 0 12px 0 0;
	line-height: 0;
	width: 200px;
}
#type li:last-child{
	margin-right: 0;
}
#type .guide{
	margin-top: 10px;
	border-left: 5px solid #92d6dc;
	padding-left: 15px;
}

.nav a{
	display: block;
	width: 220px;
	margin: 20px auto;
	padding: 20px;
	line-height: 100%;
	background-color: #71cece;
	text-align: center;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

.nav a:hover{
	background-color: #FF4B7D;
	color: #fff;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.nav a.disabled, .nav a.disabled:hover{
	background-color: #999;
	cursor: default;
}

#information{
	font-size: 13px;
	margin-top: 50px;
	border: 1px solid #999;
	padding: 20px;
}

#information b{
	font-weight: bold;
}

#move{
	display: none;
	position: absolute;
	top: 12px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 500;
	width: 202px;
	height: 140px;
}

.step-img{
	position: relative;
	text-align: center;
	width: 798px;
	margin: 0 auto;
}

.step-next,
.step-start{
	position: absolute;
	right: 40px;
	bottom:50px;
	cursor: pointer;
}

/* FOOTER
-----------------------------*/

footer{
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
	font-size: 0.6rem;
	color: #999;
	text-align: center;
}


/* DESIGN AREA
-----------------------------*/

#contentsWrap{
	width: 1050px;
	margin: 0 auto;
}


#designStage{
	position: relative;
	display: table-cell;
	vertical-align: top;
	left: 0;
	top: 0;
	width: 640px;
	height: 100%;
}

#designArea{
	overflow: hidden;
	width: 100%;
	height: 540px;
	margin: 0 auto;
	border: 1px solid #aaa;
	position: relative;
	cursor: grab!important;
	cursor: -moz-grab!important;
	cursor: -webkit-grab!important;
}

#designArea.moving{
	cursor: grabbing!important;
	cursor: -moz-grabbing!important;
	cursor: -webkit-grabbing!important;
}

#designArea canvas{
	position: absolute;
	width: 792px;
	height: 540px;
	top: 0;
	left: 50%;
	margin-left: -396px;
}

/* Loading */
#loading{
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	background: rgba(255,255,255,.7);
	height: 100%;
	width: 100%;
}

#loading .loading-wrap{
	margin-top: 200px;
}

.loading-icon{
	-webkit-animation: fa-spin 2.5s infinite linear;
	        animation: fa-spin 2.5s infinite linear;
	margin-bottom: 20px;
}


.drag{
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

/* CONTROLLER
-----------------------------*/

#designControl{
	text-align: center;
	position: absolute;
	top: 500px;
}

#designControl div{
	display: inline-block;
	margin: 0 20px;
	cursor: pointer;
	color: #fff
}


/* ETC DESIGN
-----------------------------*/
#etc-design{
	width: 640px;
	height: 134px;
	overflow-y: hidden;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	margin: 20px 0 0;
}

#etc-design ul{
	width: 2260px;
}

#etc-design li{
	display: block;
	width: 108px;
	height: 108px;
	float: left;
	text-align: center;
	margin-right: 5px;
}


/* RIGHT MENU
-----------------------------*/

#designMenu{
	display: table-cell;
	vertical-align: top;
	width: 400px;
	padding-left: 20px;
}

#designMenu .tabs{
	display: table;
	table-layout: fixed;
	border-collapse: collapse;
	width: 100%;
}

#designMenu .tabs li{
	display: table-cell;
	border: 1px solid #999;
	line-height: 100%;
	font-size: .8rem;
	text-align: center;
	cursor: pointer;
	background-color: #fff;
}

#designMenu .tabs li.ui-tabs-active{
	border-bottom: none;
}

#designMenu .tabs li a{
	display: block;
	width: 100%;
	padding: 16px 0;
	background-color: #d8d8d8;
	color: #fff;
}

#designMenu .tabs li a:hover{
	background-color: #F6F6F6;
	text-decoration: none;
	color: #000;
}

#designMenu .tabs li.ui-tabs-active a{
	background-color: #fff;
	color: #000;
}

#designMenu .tabs li.ui-state-disabled a{
	color: #d8d8d8;
	background-color: #b5b5b5;
	cursor: default;
}


#designMenu .tabs-content{
	padding: 12px 0 12px 12px;
	border: 1px solid #999;
	border-top: none;
    margin-top: -1px;
}

#designMenu .ui-tabs-panel{
	height: 472px;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}

#designMenu h2{
	display: inline-block;
    margin: 10px 0 0;
    font-size: 1rem;
    line-height: 1rem;
    background-color: #71cece;
    padding: 4px 8px;
    color: #fff;
    min-width: 120px;
}

#designMenu h3{
    margin: 10px 0 0;
    font-size: 1rem;
    border-left: 5px solid #000;
    line-height: 1rem;
    padding-left: 4px;
}

#designMenu h2 + span,
#designMenu h3 + span{
	display: block;
	margin: 10px 0;
	font-size: 0.8rem;
	color: #666;
	line-height: 130%;
	padding-right: 5px;
}

#designMenu .palette li{
	background: url('../../material/palette.png') no-repeat 0 0;
}

#designMenu .thumb-small,
#designMenu .thumb-middle{
	margin: 5px 0 20px;
}

#designMenu .thumb-small li{
	width: 44px;
	height: 44px;
	display: block;
	float: left;
	margin: 0 2px 4px;
	cursor: pointer;
	line-height: 0;
}
#designMenu .thumb-small li > img{
	position: relative;
	width: 44px;
	height: 44px;
}
#designMenu .thumb-small li.active:after{
	content: "";
	display: block;
	position: relative;
	top: -44px;
	left: 0;
	width: 40px;
	height: 40px;
	border: 2px solid #71cece;
}
#designMenu .thumb-small.palette li.active:after,
#designMenu .thumb-small.rgb li.active:after{
	top: 0;
}

#designMenu .thumb-mini li,
#designMenu .thumb-small.rgb li{
	width: 27px;
	height: 27px;
}
#designMenu .thumb-mini li.active:after,
#designMenu .thumb-small.rgb li.active:after{
	width: 23px;
	height: 23px;
}


#designMenu .thumb-middle li{
	width: 64px;
	height: 64px;
	display: block;
	float: left;
	margin: 0 2px 4px;
	cursor: pointer;
	line-height: 0;
}
#designMenu .thumb-middle li > img{
	position: relative;
	width: 64px;
	height: 64px;
}
#designMenu .thumb-middle li.active:after{
	content: "";
	display: block;
	position: relative;
	top: -64px;
	left: 0;
	width: 60px;
	height: 60px;
	border: 2px solid #71cece;
}

#designMenu .thumb-big li{
	width: 112px;
	height: 112px;
	display: block;
	float: left;
	margin: 0 2px 4px;
	cursor: pointer;
	line-height: 0;
}
#designMenu .thumb-big li > img{
	position: relative;
	width: 112px;
	height: 112px;
}
#designMenu .thumb-big li.active:after{
	content: "";
	display: block;
	position: relative;
	top: -112px;
	left: 0;
	width: 108px;
	height: 108px;
	border: 2px solid #71cece;
}

#designMenu .thumb-option li{
	width: 82px;
	height: 70px;
	display: block;
	float: left;
	margin: 0 2px 4px;
	cursor: pointer;
	line-height: 0;
}
#designMenu .thumb-option li > img{
	position: relative;
	width: 82px;
	height: 70px;
}
#designMenu .thumb-option li.active:after{
	content: "";
	display: block;
	position: relative;
	top: -70px;
	left: 0;
	width: 78px;
	height: 66px;
	border: 2px solid #71cece;
}


#designMenu .slide{
	display: none;
}

#designMenu #panel-option h3{
}

#designMenu #panel-option .guide{
	float: left;
	width: 248px;
	font-size: 0.8rem;
	display: block;
	margin-bottom: 10px;
	color: #666;
}

#designMenu #panel-option ul.thumb-option{
	float: left;
	width: 82px;
	margin-right: 16px;
}


#designMenu li.disable{
	background-color: #000;
	opacity: 0.5;
	cursor: default;
}

#designMenu li.disable >img{
	opacity: 0.5;
}

#designMenu span .box{
	width: 180px;
	height: 180px;
}

/* TIPS
-----------------------------*/

.tip span {
	color: #000;
	background: #f2f2f2;
	border: 1px solid #b2a7ac;
	display: none;
	padding: 10px;
	position: absolute;
	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 0.8rem;
	text-align: center;
	width: 200px;
	line-height: 130%;
}

.tip span img{
	max-width: 180px;
}

.tip p.info{
	font-size: 0.6rem;
}


/* MODAL
-------------------------------*/
.modal{
	position: relative;
}

.modal .modal-inline{
	position: relative;
	margin: 10px auto;
	max-width: 700px;
	background: #fff;
	padding: 20px;
}
.modal .popup-modal-dismiss{
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
}

.modal h2{
	font-weight: bold;
	font-size: 1.2rem;
}
.modal p{
	color: #aaa;
	margin-bottom: 1em;
}
.modal button.mfp-close{
	display: none;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    max-width: 700px;
}
#etc-modal .start{
	position: absolute;
	top: 10px;
	left: 10px;
	display: block;
	width: 220px;
	padding: 20px;
	line-height: 100%;
	background-color: #71cece;
	text-align: center;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

#etc-modal .start:hover{
	background-color: #FF4B7D;
	color: #fff;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

#etc-modal .etc-image{
	width: 320px;
	margin: 0 auto;
}

#etc-modal .etc-parts{
	width: 400px;
	margin: 0 auto;
}

#etc-modal .etc-parts li{
	width: 80px;
	float: left;
	margin: 0 10px;
}

#etc-modal .etc-parts img{
	width: 80px;
	height: 80px;
}

#option-selected{
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 1000;
}

#option-selected ul{
	width: 60px;
}

#option-selected li{
	display: none;
	width: 60px;
	border: 2px solid #71cece;
	line-height: 0;
	margin-bottom: 6px;
}

#infoWindow{
	display: none;
}

/* ORDER */
.bodywrap {
    width: 1050px;
	margin: 0 auto;
}

.paper-black-no{
	display: none !important;
}


/* ESTIMATE
-------------------------------*/
div#makeform #form-wrap h3{
	background-color: #9BD3D3;
	color: #fff;
	font-weight: bold;
	padding: 8px;
	margin: 20px 0 10px;
}

div#makeform #form-wrap h4{
	font-weight: bold;
	margin: 10px 0 10px 0;
	border-bottom: 1px solid #000;
}

div#makeform #form-wrap h5{
	font-weight: bold;
}

div#makeform #form-wrap .left{
	float: left;
	width: 450px;
}

div#makeform #form-wrap #items .left{
	width: 250px;
}

div#makeform #form-wrap .left #designArea-prev{
	overflow: hidden;
	width: 250px;
	height: 250px;
	margin: 25px auto 0;
	border: 1px solid #aaa;
}


div#makeform #form-wrap .right{
	float: right;
	width: 560px;
}

div#makeform #form-wrap #items .right{
	width: 760px;
}


div#makeform #form-wrap .right .estboxs .box-wrap,
div#makeform #form-wrap .right .estboxs .box-wrap th{
	border: none;
	padding: 0;
}

div#makeform #form-wrap .right .estboxs .box-wrap td{
	border: none;
	padding: 0 0 20px 0;
}

div#makeform #form-wrap .right .estboxs .box{
	width: 180px;
	padding-right: 20px;
	font-size: 12px;
	word-wrap: break-word;
	word-break: break-all;
	vertical-align: middle;
	line-height: 130%;
}

div#makeform #form-wrap .right .estboxs .col1 .box{
	width: 636px;
}

div#makeform #form-wrap .right .estboxs .col4 .box{
	width: 120px;
}

div#makeform #form-wrap .right .estboxs .img{
	width: 60px;
	padding-right:5px;
	line-height: 0;
}

div#makeform #form-wrap .right .estboxs .img img{
	width: 50px;
}

div#makeform #form-wrap .right .estboxs .bgcolor{
	width: 50px;
	height: 50px;
	margin-right:5px;
}

div#makeform #form-wrap .col50{
	float: left;
	width: 50%;
}

div#makeform #form-wrap .esttd{
	padding: 10px 20px;
}

div#makeform div#makeform-menu{
	width: 846px;
	margin: 0 auto;
}

.list-detail{
	display: none;
}

.list-detail label{
	display: inline-block;
	width: 100px;
}

#form-wrap .label{
	display: inline-block;
	padding: 0px 4px;
	background-color: #f00;
	color: #fff;
	font-size: 10px;
	font-weight: normal;
	margin: 0 4px;
}

#form-wrap table{
	border: 1px solid #CECECE;
	border-collapse: collapse;
	width: 100%;
}

#form-wrap table th{
	border: 1px solid #CECECE;
	padding: 8px;
	font-weight: normal;
	font-size: 14px;
	text-align: left;
	background-color: #e7e7e7;
	width: 200px;
	vertical-align: top;
}
#form-wrap table th.th100w{
	width: initial;
}

#form-wrap table td{
	border: 1px solid #CECECE;
	padding: 8px;
	font-size: 14px;
}

#form-wrap .submit{
	text-align: center;
}

#form-wrap .confirm{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
	text-align: center;
	width: 250px;
	height: 50px;
	background-color: #1F384B;
	border: none;
	color: #fff;
	cursor: pointer;
}
#form-wrap .confirm:hover{
	background-color: #335b7a;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

#form-wrap .rewrite{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
	text-align: center;
	width: 150px;
	height: 50px;
	background-color: #1F384B;
	border: none;
	color: #fff;
	cursor: pointer;
}
#form-wrap .rewrite:hover{
	background-color: #335b7a;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

#form-wrap .submit{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
	text-align: center;
	padding: 0 20px;
	height: 50px;
	background-color: #D54F22;
	border: none;
	color: #fff;
	cursor: pointer;
}
#form-wrap .submit:hover{
	background-color: #f17951;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

#form-wrap #kiyaku{
	width: 100%;
	border: 1px solid #999;
}

textarea, input[type="text"], input[type="email"], input[type="tel"], input[type="password"]{
	background-color: #ffffff;
	border: 1px solid #cccccc;
	padding: 4px 8px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;
}

input[type="text"], input[type="email"], input[type="tel"], input[type="password"], select{
	display: inline-block;
	padding: 2px 6px;
	font-size: 14px;
	line-height: 20px;
	color: #555555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
	margin: 5px;
}

input[type="text"]:disabled, input[type="email"]:disabled, input[type="tel"]:disabled, input[type="password"]:disabled, select:disabled{
	background-color: #e7e7e7;
}

select{
	height: 28px;
	line-height: 28px;
	border: 1px solid #bbb;
}
textarea{
	padding: 4px 6px;
	margin-top: 10px;
	font-size: 14px;
	line-height: 20px;
	color: #555555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/*width: 90%;*/
}

.wmax{
	width: 400px;
}

.wauto{
	width: auto !important;
}

.wshort{
	width: 140px;
}

.wmiddle{
	width: 300px;
}

.wdate{
	width: 100px;
}

.wzip{
	width: 100px;
}


.btn{
	display: inline-block;
	text-align: center;
	padding: 17px 20px;
	height: 50px;
	border: none;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	line-height: 16px;
	cursor: pointer;
}
.btn:hover{
	color: #fff;
	text-decoration: none;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

.btn-small{
	padding: 8px 10px;
	height: auto;
	font-size: 12px;
}

.btn-info{
	background-color: #1971c3;
}

.btn-info:hover{
	background-color: #318ce1;
}

.btn-success{
	background-color: #56aa19;
}

.btn-success:hover{
	background-color: #7acb3e;
}

.btn-important{
	background-color: #b32929;
	color: #fff !important;
}

.btn-important:hover{
	background-color: #cf4545;
}

.btn-file {
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #bbbbbb;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}


.custom-radio input{
	display: none;
}
.custom-radio label{
	display: inline-block;
	position: relative;
	cursor: pointer;
	margin-left: 20px;
	padding: 10px 20px;
	border-radius: 2px;
	color: #3e4956;
	font-size: 14px;
	text-align: center;
	line-height: 1;
}
.custom-radio label:before{
	position: absolute;
	content: "";
	top: 50%;
	left: -10px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: #bdc3c7;
	border-radius: 50%;
}
.custom-radio input[type="radio"]:checked + label:after {
	position: absolute;
	content: "";
	top: 50%;
	left: -6px;
	width: 12px;
	height: 12px;
	margin-top: -6px;
	border-radius: 50%;
	background: #FF43A8;
}

.text-error{
	color: #f00;
	font-weight: bold;
	display: block;
}
.error-box{
	border: 2px solid #f00;
	padding: 16px;
	margin: 15px 0;
}

.doui{
	border: 1px solid #c5cfdc;
	padding: 20px;
	font-size: 14px;
	background-color: #e9ecff;
	margin-bottom: 30px;
	margin-top: 20px;
	text-align: center;
}

.doui-check{
	border: 2px solid #c5cfdc;
	background-color: #fff;
	padding: 10px;
	text-align: center;
	display: block;
	width: 300px;
	margin: 15px auto 0;
}

